@charset "utf-8";
#pageindex #document {
  width: 1300px;
  /*width:100%;*/
  position: relative;
}

#pageindex #contents {
  width: 1300px;
  /*width:100%;*/
}

#pageindex #document p.pageTop {
  position: absolute;
  bottom: 0;
  right: 0;
}

#pageindex #main .sec-prd_app .sec-prd .sec-prd-logo h2.tx, #pageindex #main .sec-prd_app .sec-app .sec-app-logo h2.tx, #pageindex #main .sec-news h2 {
  margin-top: 1em;
  font-size: 22px;
  font-weight: 700;
  border: none;
  color: #000;
}

#pageindex #contents #main section:first-of-type {
  padding: 0;
}

#indexPrdApp {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  #pageindex #contents, #pageindex #document {
    width: 100%;
  }
  #pageindex #main .sec-prd_app .sec-prd .sec-prd-logo h2.tx, #pageindex #main .sec-prd_app .sec-app .sec-app-logo h2.tx, #pageindex #main .sec-news h2 {
    font-size: 1.5em;
    border: none;
    background: none;
  }
}


/* ===================================================================
 index.css　トップページ
=================================================================== */

#globalnav .sub-nav {
  z-index: 2;
  /* このプルダウンが、下のカルーセル画像と階層がダブル */
}

#main {
  /*width: 800px;*/
  /*width: 960px;*/
  width: 100%;
  float: none;
}

div.mainCenter {
  margin-right: 0;
}

.ApplicationIndex #main h2 {
  background-image: none;
  border-bottom: 3px solid #1549c1;
  color: #696969;
  font-size: 138.5%;
  height: auto;
  margin-bottom: 16px;
  padding: 0 0 0.25em 0;
}
.slide-item-ofc2021:hover,
.slide-item-special01:hover,
.slide-item-special02:hover{
	opacity:0.85;
}


@media screen and (max-width: 640px) {
  #contents #main h2 {
    min-height: inherit;
  }
}

section#indexNews {
  /*margin-bottom: 24px;*/
  margin-bottom: 0;
}


/* ====================== */


/**/


/*------------------------------

　お知らせ

------------------------------*/

#pageindex section#indexNews {
	width:100%;
  max-width: 1300px;
  margin: 0 auto;
	padding-left:0;
	padding-right:0;
}

section#indexNews dt {
  float: left;
  font-size: 93%;
  line-height: 1.6;
  width: 6em;
  text-align: right;
  font-weight: bold;
}

section#indexNews dd {
  padding: 0;
  margin: 0 0 0 7em;
}

section#indexNews dd span {
  background-color: #1549c1;
  font-size: 0.75em;
  line-height: 1;
  font-weight: bold;
  color: #fff;
  padding: 1px 3px 0px 3px;
  margin-right: 0.5em;
}

#main section#indexNews dd p {
  margin-bottom: 0.75em;
}

section#indexNews dd a {
  border-bottom: dashed 1px;
  text-decoration: none;
}

section#indexNews dd a:hover {
  border-bottom: none;
}

@media screen and (max-width: 480px) {
  section#indexNews dt {
    float: none;
  }
  section#indexNews dd {
    margin: 0 0 0.75em 0;
    border-bottom: #696969 dashed 1px;
  }
}


/**/


/*------------------------------

　「ニュース一覧」ボタン

------------------------------*/

#main .link_newsArchives {
  /*border-top: 1px solid #ccc;
	line-height: 1;
	margin: 1.2em 0 0 0;
	padding-top: 1.2em;*/
  text-align: right;
  line-height: 1.5;
}

#main .link_newsArchives a:visited {
  color: #005bb1;
}

#main .link_newsArchives a:hover {
  opacity: 0.5;
}

#main .link_newsArchives a:focus {
  outline: 2px dotted #cb0003;
}


/* ----- */

.displayInline_640 {
  display: none;
}

@media screen and (max-width:768px) {
  #main .link_newsArchives {
    text-align: center;
  }
}

@media screen and (max-width: 640px) {
  #main .link_newsArchives {
    text-align: left;
  }
  .displayInline_640 {
    display: inline;
  }
}


/* ===================================================================
 20201006 PRODUCTS APPLICATIONS
=================================================================== */

#main .sec-prd_app {
  margin: 0 auto;
  width: 100%;
  max-width: 1300px;
  background-size: cover;
  position: relative;
  z-index: 0;
}
#main .sec-prd_app .sec-prd{
  padding-bottom: 2em;
    background: url(../img/index/back-img__contents_prd.jpg) no-repeat center top;
	background-size:cover;
}
.sec-prd_app .sec-app {
    background: url(../img/index/back-img__contents_app.jpg) no-repeat center top;
	background-size:cover;
}
#main .sec-prd_app .sec-prd, #main .sec-prd_app .sec-app {
  position: relative;
}

#main .sec-prd_app .sec-prd .sec-prd-logo, #main .sec-prd_app .sec-app .sec-app-logo {
  position: absolute;
  z-index: 1;
}

#pageindex #main .sec-prd_app .sec-prd .sec-prd-logo h2.tx, #pageindex #main .sec-prd_app .sec-app .sec-app-logo h2.tx {
  margin-top: 1em;
}

#main .sec-prd_app .sec-prd {
  padding-bottom: 20px;
}

#main .sec-prd_app .sec-prd .sec-prd-logo {
  right: 4em;
  top: 2em;
}

#main .sec-prd_app .sec-prd .sec-prd-logo .tx {
  text-align: right;
}

#main .sec-prd_app .sec-app .sec-app-logo .tx {
  margin-left: 1em;
}

#main .sec-prd_app .sec-app .sec-app-logo {
  left: 4em;
  top: 2em;
}

#main .sec-prd_app .flex {
  width: 100%;
  max-width: 1280px;
  display: flex;
  position: relative;
  z-index: 10;
}

#main .sec-prd_app .flex .flexrow {
  display: flex;
  width: 50%;
}

#main .sec-prd_app .sec-app .flex {
  justify-content: flex-end;
}

#main .sec-prd_app .item {
  width: 50%;
}

#main .sec-prd_app .sec-app .item {
  width: 25%;
  max-width: 320px;
}

#main .sec-prd_app .sec-app .item .item .item-whitebox .tx br {
  display: block;
}

#main .sec-prd_app .item a:hover {
  opacity: 0.5;
}

#main .sec-prd_app .item.item0 {
  margin-top: 5em;
}

#main .sec-prd_app .item.item1 {
  margin-top: 13em;
}

#main .sec-prd_app .item.item2 {
  margin-top: 5em;
  margin-bottom: 20px;
}

#main .sec-prd_app .item .item-imgbox {
  background: #fff;
}

#main .sec-prd_app .item .item-imgbox img {
  width: 100%;
}

#main .sec-prd_app .item .item-whitebox {
  background: #fff;
  padding: 3em 4em;
}

#main .sec-prd_app .item .item-whitebox .tx {
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 3em;
}

#main .sec-prd_app .item .item-whitebox a, #main .link_newsArchives a {
  display: inline-block;
  position: relative;
  padding-right: 4em;
  border: none;
  color: #005bb1;
  text-decoration: none;
}

#main .sec-prd_app .item .item-whitebox a:after, #main .link_newsArchives a:after {
  content: "";
  display: block;
  position: absolute;
  top: -7px;
  bottom: 0;
  right: 10%;
  margin: auto;
  width: 30px;
  height: 10px;
  border-bottom: 1px solid #005bb1;
}

#main .sec-prd_app .item .item-whitebox a:before, #main .link_newsArchives a:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  right: 10%;
  margin: auto;
  width: 15px;
  height: 10px;
  border-top: 1px solid #005bb1;
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
}

br.max1024, br.max1200 {
  display: none;
}

@media screen and (max-width:1280px) {
  #main .sec-prd_app .item .item-whitebox {
    padding: 2em;
  }
  br.max1024 {
    display: block;
  }
  #main .sec-prd_app .flexrow:first-of-type .item:first-of-type .item-whitebox .tx, #main .sec-prd_app .flexrow:last-of-type .item:last-of-type .item-whitebox .tx {
    margin-bottom: 1.2em;
  }
  #main .sec-prd_app .sec-app .sec-app-logo h2.tx {
    margin-left: 0;
  }
}

@media screen and (max-width:1200px) {
  #pageindex #main .sec-prd_app .sec-app .sec-app-logo h2.tx br {
    display: none;
  }
  #pageindex #main .sec-prd_app .sec-app .sec-app-logo h2.tx br.max1200 {
    display: block;
  }
}

@media screen and (max-width:980px) {
  #main .sec-prd_app .sec-app .item .tx br {
    display: none;
  }
  #main .sec-prd_app .sec-app .sec-app-logo {
    left: 1em;
  }
}

@media screen and (max-width: 840px) {
  #main .sec-prd_app .sec-prd .flex {
    display: block;
  }
  #main .sec-prd_app .flex .flexrow:nth-of-type(2) {
    margin: 0 0 0 auto;
  }
  #main .sec-prd_app .flex .flexrow {
    width: 100%;
  }
  #main .sec-prd_app .item {
    width: 100%!important;
    max-width: none!important;
  }
  br.max1024 {
    display: none;
  }
  #main .sec-prd_app .sec-app .item .tx br {
    display: block;
  }
  #main .sec-prd_app .flexrow:first-of-type .item:first-of-type .item-whitebox .tx, #main .sec-prd_app .flexrow:last-of-type .item:last-of-type .item-whitebox .tx {
    margin-bottom: 3em;
  }
  #main .sec-prd_app .item.item1 {
    margin-top: 0;
  }
  #main .sec-prd_app .sec-app .item {
    width: 50%!important;
  }
  #main .sec-prd_app .sec-prd {
    background: #4f70a9;
    margin-bottom: 0;
  }
  #main .sec-prd_app .sec-app {
    background: #6281a6;
  }
  #main .sec-prd_app .sec-prd .sec-prd-logo, #main .sec-prd_app .sec-app .sec-app-logo {
    position: static;
    text-align: right;
  }
  #pageindex #main .sec-prd_app .sec-prd .sec-prd-logo img {
    width: 250px;
  }
  #pageindex #main .sec-prd_app .sec-app .sec-app-logo img {
    width: 342px;
  }
  #pageindex #main .sec-prd_app .sec-prd .sec-prd-logo h2.tx, #pageindex #main .sec-prd_app .sec-app .sec-app-logo h2.tx {
    margin-top: -32px;
    text-align: left;
    padding-left: 8px;
  }
  #main .sec-prd_app .sec-prd .sec-prd-logo .tx {
    text-align: center;
  }
  #main .sec-prd_app .sec-app .sec-app-logo .tx {
    margin-left: 0;
  }
  #main .sec-prd_app .sec-app .sec-app-logo .tx br {
    display: none!important;
  }
  #main .sec-prd_app .flex {
    width: 96%;
    margin: 0 auto;
    flex-wrap: wrap;
  }
  #main .sec-prd_app .item {
    width: 100%;
  }
  #pageindex #contents #main .sec-prd_app .item img {
    width: 100%;
  }
  #main .sec-prd_app .item.item0, #main .sec-prd_app .item.item1, #main .sec-prd_app .item.item2 {
    margin: 0 0 2em;
  }
}

@media screen and (max-width:768px) {
  #main .sec-prd_app {
    width: 100%;
    position: static;
    background: none;
  }
  #main .sec-prd_app .sec-prd, #main .sec-prd_app .sec-app {
    position: static;
    margin: 0 -16px;
    padding: 0 16px;
    padding-top: 2em;
  }
}

@media screen and (max-width:580px) {
  #main .sec-prd_app>div {
    padding-bottom: 10px!important;
  }
  #main .sec-prd_app .flex .flexrow,
  #main .sec-prd_app .sec-app .flex {
    display: block;
  }
#main .sec-prd_app .sec-app .item {
    width: 100%!important;
}
  #main .sec-prd_app .item.item0, #main .sec-prd_app .item.item1, #main .sec-prd_app .item.item2 {
    margin: 0 0 1em;
  }
  #main .sec-prd_app .item .item-whitebox .tx {
    margin-bottom: 1.5em!important;
  }
}


/* ===================================================================
 20201006 NEWS
=================================================================== */

#main .sec-news {
  margin: 0 auto;
  padding: 1.3em 16px;
  /*width: 1300px;*/
  background: url("../img/index/back-img__news.jpg")no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
}

#main .sec-news .sec-news-contents {
  margin: 0 auto;
  width: 100%;
	max-width:1028px;
}

#main .sec-news .sec-news-contents ul {
	width:100%;
  display: flex;
  justify-content: start;
  margin: 0;
}

#main .sec-news .sec-news-contents ul li {
  list-style: none;
  position: relative;
}

#main .sec-news .sec-news-contents ul li:after {
  display: none;
}
#main .sec-news .sec-news-contents ul li {
    list-style: none;
    position: relative;
    width: calc((100% - 40px)/3);
  margin-left: 20px;
}
#main .sec-news .sec-news-contents ul li:first-child {
  margin-left: 0;
}
#main .sec-news .sec-news-contents ul li a {
  border: none;
  background: rgba(218, 218, 218, 0.45);
  height: 150px;
  color: #555;
  display: flex;
  align-items: center;
}

#main .sec-news .sec-news-contents ul li a:hover {
  opacity: 0.5;
}

#main .sec-news .sec-news-contents ul li a time {
  display: block;
  margin: 0 2em;
}

#main .sec-news .sec-news-contents ul li a p {
  margin: 0.25em 2em 0;
}

#main .sec-news .sec-news-contents ul li a p {
  font-size: 1.1em;
  font-weight: normal;
  line-height: 1.4;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}


/* ---- IE ---- */

_:-ms-input-placeholder, :root #main .sec-news .sec-news-contents ul li a p {}

_:-ms-input-placeholder, :root #main .sec-news .sec-news-contents ul li a p>span {
  display: block;
  height: 2.4em;
  width: 100%;
  position: relative;
}

_:-ms-input-placeholder, :root #main .sec-news .sec-news-contents ul li a p>span:after {
  background: #eee;
  position: absolute;
}

_:-ms-input-placeholder, :root #main .sec-news .sec-news-contents ul li a p>span:before {
  position: absolute;
  background: #E5E5E5;
  content: "\0020...";
  top: 1em;
  right: 0;
}

_:-ms-input-placeholder, :root #main .sec-news .sec-news-contents ul li a p>span:after {
  /*content: "";
  height: 100%;
  width: 100%;*/
}

#main .sec-news .sec-news-contents ul li span.new {
  position: absolute;
  top: 0;
  left: 0;
  background: #2168b4;
  color: #fff;
  padding: 0 1em;
}

@media screen and (max-width:768px) {
  #main .sec-news{
    width: 100%;
    background-size: cover;
    padding: 2em 0;
  }
  #pageindex #main .sec-news h2 {
    margin-top: 0;
    text-align: center;
  }
  #main .sec-news .sec-news-contents {
    width: 100%;
  }
  #main .sec-news .sec-news-contents ul {
    flex-wrap: wrap;
  }
  #main .sec-news .sec-news-contents ul li {
    width: calc(100% - 32px);
    margin: 0 auto 1em;
  }
  #main .sec-news .sec-news-contents ul li a {
    width: 100%;
  }
	#contents #main section#indexNews .sec-news{
		padding-top:30px;
	}
	#main .link_newsArchives a{
		margin-left:16px;
		margin-bottom:50px;
	}
}



@media print{
	#header #globalnav .nav-item > a{
		font-size:10px!important;
		margin-right:30px;
	}
	#header .head_languageNavi li a{
		font-size:9px!important;
	}
	#globalHeader h1, #globalHeader .gHeadLogo{
		width:140px;
	}
	#globalnav .nav-menu{
		display:flex;
		padding-left:40px;
	}
	#globalnav .nav-item {
		margin-right:10px;
	}
	#pageindex #main img.displayNone_640{
		display:none;
	}
	#pageindex #main img.displayInline_640{
		display:block;
	}
	#pageindex #contents #main p.textphoto,
	#pageindex #contents #main p.textphoto img{
		display:block;
		z-index:9999;
	}
	#main .sec-prd_app .item .item-whitebox{
		padding:1em;
	}
	#main .sec-prd_app .item .item-whitebox a{
		font-size:12px;
	}
	#main .sec-prd_app .sec-app .sec-app-logo {
    	left: 1em;
	}
	#pageindex #main .sec-prd_app .sec-app .sec-app-logo h2{
		margin-left: 0;
	}
  #pageindex #main .sec-prd_app .sec-app .sec-app-logo h2.tx br {
    display: none;
  }
  #pageindex #main .sec-prd_app .sec-app .sec-app-logo h2.tx br.max1200 {
    display: inline-block;
  }
	#main .sec-prd_app .sec-app .item .tx br {
    display: none;
}
	#main .sec-news .sec-news-contents ul{
		display:block;
	}
	#main .sec-news .sec-news-contents ul li,
	#main .sec-news .sec-news-contents ul li a{
		width:100%!important;
		height:80px;
		 align-items: flex-end;
	}
	#main .sec-news .sec-news-contents ul li a br{
		display:none;
	}
	#main .sec-news .sec-news-contents ul li span.new {
		padding:0;
		left:30px;
	}
}